.zoneALaUne .card-defaultActualite.blocResultat .titreResultat:after
{
display : none;
}
.homeMusee:before {
    background-image: url(/upload/docs/image/jpeg/2020-07/bandeau-museesavoisien.jpg);
}
.homeArchive:before{
    background-image: url(/upload/docs/image/jpeg/2020-07/bandeau-archives.jpg);
}
.AlbumPhoto .titreResultat
{
  display : none !important;
}

.alcotra
{
margin: 7% 0;
}
div.alcotra img, div.cd73 img
{
    margin: 0 auto;
}

/*special musee*/
.accueilMuseeSavoisien .miseEnAvantHome:before,
.siteMusee .contenuPrincipal h2:before 
{
   background-image: url(/upload/docs/image/jpeg/2020-07/sep-musee.jpg);
}
.contenuPrincipal.equipe .sep-bottom:before,
.siteMusee .listContainer:before,
.siteMusee .listContainer:after
{
     display : none !important;
}

.articles .card-block .search-result-footer
{
display : none !important;
}

.Article .publication-metadata
{
display : none !important;
}

.contenuPrincipal.frise h2
{
color: #e11d1c;
}

#dsp_5666_0_dij_5495_10_dsp_5663_1
{
margin: auto 18%;
}

#dsp_5666_0_dij_5495_10_psp_22402_2
{
    margin-top: 9%;
}

.zone_Public .wysiwyg  ul li
{
list-style-type: disc;
}

.navigationDataChild .row-flex > div {
    flex-grow: unset;
}
